#!/bin/bash

# set global sys env
. `dirname $0`/../.env

# Set connection params:
if [ -a $DIR/bin/.env-oracle ]
then
  . $DIR/bin/.env-oracle
else
  User=oracle
  ORASID=SID1
  ASMSID=+ASM1
  export User ORASID ASMSID
fi

cd $DIR/bin
exec $DIR/bin/WebX $DIR/bin/x.oraSLEEP -Timeout $1 -oraUSER $User
